Subject: Re: bug#45353: Errors in man pages

From: Jim Meyering <[email-masked]>
Date: Wed, 23 Dec 2020 10:47:41 -0800

On Wed, Dec 23, 2020 at 10:03 AM Helge Kreutzmann <[email-masked]> wrote:
>
> Hello Jim,
> On Wed, Dec 23, 2020 at 09:14:20AM -0800, Jim Meyering wrote:
> > On Wed, Dec 23, 2020 at 8:46 AM Jim Meyering <[email-masked]> wrote:
> > > On Mon, Dec 21, 2020 at 8:12 AM Helge Kreutzmann <[email-masked]> wrote:
> > > Thank you for the suggestions.
>
> You are welcome. Thanks for handling them this quickly.
>
> I'm only citing parts where necessary, not those where no question or
> disagreement is raised. Where applicable, I denote that in our
> translated files so the translators in question are aware of your
> rationales.

+1

...
>
> I'm fine if you put my name in there. If possible it would be fair if
> you could denote (in a comment of commit message) that the input came
> from several members of the manpage-l10n translation community.

Done and pushed. See this:
https://git.savannah.gnu.org/cgit/grep.git/commit/?id=91ce9cdad384cb6d774e9884707c7f00946d909d